<script setup lang="ts">
import { ref } from "vue";
import "@material-design-icons/font/round.css";

defineProps<{
  name: string;
}>();

const icon = ref(null);

defineExpose({ icon });
</script>

<template>
  <span class="material-icons-round" ref="icon">{{ name }}</span>
</template>

<style scoped lang="scss">
span {
  font-size: 1.7em;
}
</style>
